/* Do not change this sheet. This is for demo purposes later in the development stages

*/
@media only screen and (max-width: 818px) {

/* general settings */

	h1,h2,h3,h4 {
		font-size: 24px !important;
	}
	
	li, strong, ul, ol, blockquote, a {
		font-size: inherit !important;
	}	
	
	p {
		font-size: 18px !important;
		line-height: 26px;
	}	
	

html, body {	
height:  auto;
vertical-align: top;
margin:  0 !important;
border:  0px solid black;
font-size:  18px;
text-align: center;
}

html {
width:  100%;
padding:  0;
}

body {
width: 100%;
}

div {
width: 100%;
	margin-left:auto;
	margin-right:auto;
vertical-align: middle;
position: relative;
/* z-index: 10; */
}

img {
height: auto;
margin-left: auto;
margin-right: auto;
max-width: 100% !important;
} 


#nav, .notmobile {
display: none !important;
}

.inline {
display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
}

#header {
width:  100%;
display: block;
position: relative;
}

.wp-block-button{
	width:auto;
}

/* background settings * /

.background {
display: block;
width: auto;
min-width: 100% !important;
max-width: 300% !important;
position: fixed;
left: -50%;
margin-right: 50%;
z-index: 1;
}

/* header settings */


#logo {
    width: 70%;
    border: inherit;
    margin:  0 auto 0 auto;
padding: 2% 0;
background: transparent !important;
}

#logo h1 {
color: black;
}

#logo img {
    width: 80%;
    height: auto;
}

/* mobile navigation */

#mobilenav {
    height: 40px;
    overflow:  hidden;
    width: 100%;
    border: inherit;
    padding: 5px 0 5% 0;
    vertical-align: bottom;
    text-align: center;
list-style:none;
}

#mobilenav button {
    z-index: 10; 
}

#menu-selector { /* button changes */
text-align: right;
width: 100% !important;
border-radius: 0;

/* standard */
height: 50px;
background: transparent;
position: relative;
padding: 1%;
margin-bottom: 20px;
display: block;

}

#menu-selector img {
    height: 30px;
    width: auto;
    display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
margin: 0 1% 20px 0;
vertical-align: top;
}

#menu-selector span,  #menu-selector i  {
color: gray;
font-size: 1.5em;
padding: 0.5% 2%;

/* standard */
display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
vertical-align: middle;
}


#mobilenav ul {
margin: 0;
padding: 0;
}

#mobilenav ul li,#mobilenav li {
background: inherit;
text-align: center;

display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
width: auto;
height: auto;
padding: 1% 0;
display: block;
}

#mobilenav ul li a, #mobilenav li a {
color:  inherit;
width: auto;
height: auto;
padding: 10px 20px;
font-size: 2em;
text-decoration: none;
}

#drop li a, .children li a  {
background: gray !important;
display: block;
margin: 0;
text-align: center !important;
font-size: 1.5em !important;
}


/* gallery settings */

#gallery {
    width: 100%;
    height: auto;
    padding-bottom:0;
    z-index: 1;
}    

#tsplayer {
width:100%; height: 400px; margin-top: -15%; margin-bottom: -5%; position: relative; z-index: 3; overflow:  hidden;
}  

/* main and footer settings */

#main button, #main .wp-block-button {
    margin-bottom: 5%;
}


#imagearray img {
width: 50%;
height: 15vh;
object-fit:cover;
margin: 0 !important;
}

	
#footer * {
color: white;
}	

#footer img {
padding-top: 1%;
}

button, input[type="button"], input[type="submit"], .wp-block-button{
	font-size:1em;
}	

#bulletpoints li{
	text-align:left;
}

.imagearraywrap{
	margin:5% 0;
}

#sociallinks li{
	display:inline-block;
}

#topnav{
	width: 100%;
    margin: 0;
    padding: 1% 0;
    height: auto;
}
	
#page {
	width:96%;
	margin-left:auto;
	margin-right:auto;}

/*#page{
	padding:1%;
	width:98%;
}*/

*{
	border:0px solid white;
}

#navwrapper {
	display:none;
}

#sidewrapper {
	margin:1% 0;
}

#sidewrapper #halfblock, #sidewrapper #sociallinks {
	padding:2% 0;
}

#sidewrapper #halfblock li {
	padding:2% 0;
}

#sidewrapper #halfblock #sociallinks button:nth-of-type(1) {
	padding:12px 15px;
}

#sidewrapper #halfblock #sociallinks button {
	width:auto;
	height:auto;
	border-radius:var(--circular);
	margin:2%;
	padding:12px;
}

#menu-selector span, #menu-selector i {
	color:white;
}

#gallery {
	border-top: 5px solid white;
}

#gallery img, #long-gallery img {
	height:80vh;
	object-fit:cover;
}

#short-gallery img {
	height:20vh;
	width:100%;
	object-fit:cover;
}

#short-gallery #overlay {
	position:absolute;
	top:0;
	z-index:2;
	height:20vh;
}

#gallery #overlay, #long-gallery #overlay {
	position:absolute;
	top:0;
	z-index:2;
	height:80vh;
}

#gallery #page, #long-gallery #page {
	position:absolute;
	top:0;
	z-index:3;
}

#gallery #halfblock{
	margin-top:90%;
}

#long-gallery #halfblock {
	margin-top:95%;
}

#gallery #halfblock span strong, #long-gallery #halfblock span strong {
	font-size:38px!important;
}

#gallery #halfblock button {
	margin-top:5%;
	padding:13px 40px;
}
	
#main h1 {
	margin:0;
	padding:0.67em 0;
}
	
.wp-block-group:not(.has-background),  #main h1 {
	background:white;
}
	
.wp-block-group .has-background div:not(.wp-block-button) {
	background:inherit;
}
	
.scrollingfixed figure.wp-block-media-text__media  {
	position:fixed;
	z-index:-1;
	top:0;
	bottom:0;
	left:0;
}
	

#footer * {
	color:white;
	border:0px solid white;
}

#footer {
	padding:5% 0;
}

#footer #thirdblock {
	padding-bottom:5%;
}

#footer #nav {
	display:block!important;
	padding:1% 0;
}

#footer #nav li {
	list-style-type:none;
	padding:8px 0;
	text-align:center;
	text-transform:uppercase;
}

#footer img {
	width:60%;
}
	
.woocommerce-product-gallery {
	opacity:1!important;
}
	
#halfblock:has(.woocommerce-product-gallery) span.meta-prep, #halfblock:has(.woocommerce-product-gallery)  abbr.published, #halfblock:has(.woocommerce-product-gallery) li.description_tab {
	display:none;}
	

}

/* ------------------- tablet version ---------------------------------- */

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 818px) and (max-width: 1000px) {

html, body {
 margin: 0 !important;
 padding: 0 !important;
}	

#nav{
	display:none;
}

#main #page {
    width: 90%;
	padding:0 5%;
	margin:auto;
}

.inline{
	display:inline-block;
}

img{
	width:100%;
}

#imagearray img{
	width:auto;
}

#bulletpoints, #footer li{
	list-style:none;
}

button, .wp-block-button{
	border:none;
	font-size:1em;
}

#sidewrapper{
	width:100%;
}

#sociallinks{
	list-style:none;
	text-align:center;
	width:100%;
}

#sociallinks li{
	display:inline-block;
}

#topnav{
	width: 100%;
    margin: 0;
    padding: 1% 0;
    height: auto;
}

#logo {
    width: 70%;
    border: inherit;
    margin:  0 auto 0 auto;
padding: 2% 0;
background: transparent !important;
}

#logo h1 {
color: black;
}

#logo img {
    width: 50%;
    height: auto;
}

/* mobile navigation */

#mobilenav {
    height: 40px;
    overflow:  hidden;
    width: 100%;
    border: inherit;
    padding: 5px 0 4% 0;
    vertical-align: bottom;
    text-align: center;
list-style:none;
}

#mobilenav button {
    z-index: 10; 
}

#menu-selector { /* button changes */
text-align: right;
width: 100% !important;
border-radius: 0;

/* standard */
height: 50px;
background: transparent;
position: relative;
padding: 1%;
margin-bottom: 20px;
display: block;

}

#menu-selector img {
    height: 30px;
    width: auto;
    display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
margin: 0 1% 20px 0;
vertical-align: top;
}

#menu-selector span {
color: gray;
font-size: 1.5em;
padding: 0.5% 2%;

/* standard */
display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
vertical-align: middle;
}


#mobilenav ul {
margin: 0;
padding: 0;
}

#mobilenav ul li,#mobilenav li {
background: inherit;
text-align: center;

display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
width: auto;
height: auto;
padding: 1% 0;
display: block;
}

#mobilenav ul li a, #mobilenav li a {
color:  inherit;
width: auto;
height: auto;
padding: 10px 20px;
font-size: 2em;
text-decoration: none;
}

#logo, #sidewrapper, #sidewrapper #halfblock, #sidewrapper #sociallinks{
	width:100%;
	text-align:center;
}

#sidewrapper li {
	list-style-type:none;
	padding:1.5% 0!important;
	font-size:22px!important;
}

#sidewrapper #sociallinks {
	padding:1% 0!important;
}

#sidewrapper #sociallinks button {
	border-radius:var(--circular);
	padding:12px!important;
	margin: 1% 1%!important;
}

#sidewrapper #sociallinks button:nth-of-type(1) {
	padding:12px 16px!important;
}

#navwrapper{
	display:none;
}

#menu-selector span, #menu-selector i {
	color:white;
	font-size:30px;
}

#menu-selector i {
	vertical-align:middle;
	padding: 0 1%;
}

#gallery {
	border-bottom:2px solid white;
}

#gallery img, #gallery, #overlay, #long-gallery img, #long-gallery {
	height:70vw!important;
}

#gallery #halfblock, #long-gallery #halfblock {
	width:100%;
	text-align:center;
	left:0;	
	bottom:5%!important;
}

#long-gallery #halfblock {
	bottom:15%!important;
}

#short-gallery img, #short-gallery{
	height:10vh;
}

#gallery #halfblock #inset, #long-gallery #halfblock #inset {
	width:98%;
	padding:1%;
}

#gallery #halfblock span strong, #long-gallery #halfblock span strong{
	font-size:55px!important;
}

#gallery #halfblock p, #long-gallery #halfblock p {
	font-size:20px!important;
}

#gallery #halfblock button {
	font-size:20px!important;
	margin-top:4%!important;
	padding:15px 60px!important;
}

#footer * {
	border:0px solid white;
}

#footer {
	text-align:center;
	padding:2% 0;
}

#footer #thirdblock:nth-of-type(1) {
	padding-bottom:2%;
}

#footer #nav {
	display:block!important;
	padding:5px 0;
}

#footer #nav li {
	text-transform:uppercase;
	padding:8px 0;
}
	
	.woocommerce-product-gallery {
	opacity:1!important;
}
	
	#halfblock:has(.woocommerce-product-gallery) span.meta-prep, #halfblock:has(.woocommerce-product-gallery)  abbr.published, #halfblock:has(.woocommerce-product-gallery) li.description_tab {
	display:none;}
	
	}


@media only screen and (min-width: 700px) and (max-width: 800px) {
#gallery span {
    font-size: 28px;
}

*{border:0px solid white;}

#logo img {
	width:70%;
}

#sidewrapper li {
	font-size:20px!important;
}

#sidewrapper #sociallinks, #sidewrapper #halfblock  {
	padding:1% 0;
}

#sidewrapper #halfblock li {
	padding:1.4% 0;
}

#sidewrapper #halfblock #sociallinks button {
	margin:1%;
}

#mobilenav {
	padding-bottom:4%;
}

#menu-selector i {
	padding:0.5% 1%;
}

#gallery img, #long-gallery img {
	height:55vh;
}

#gallery #overlay, #long-gallery #overlay {
	height:55vh;
}

#gallery #halfblock {
	margin-top:25%;
}

#long-gallery #halfblock {
	margin-top:30%;
}

#gallery #halfblock span strong, #long-gallery #halfblock span strong  {
	font-size:50px!important;
}

#gallery #halfblock button {
	padding:15px 55px;
}

#footer {
	padding:2% 0;
}

#footer img {
	width:50%;
}
	
.woocommerce-product-gallery {
	opacity:1!important;
}

#footer #thirdblock {
	padding-bottom:2%;
}

}

@media only screen and (min-width: 821px) and (max-width: 1024px){
	#gallery #thirdblock{
	width:50%;
	}
	
	*{border:0px solid white;}
	
	#logo {
		vertical-align:bottom;
		margin-bottom:2%;
	}
	
	#sidewrapper #sociallinks  {
		width:39.5%;
	}
	
	#sidewrapper #halfblock li, #nav li a {
		font-size:12px;
	}
	
	#sidewrapper #halfblock #sociallinks li {
		font-size:12px;
	}
	
	#sidewrapper #halfblock #sociallinks button {
		padding:5px 8px;
	}
	
	#sidewrapper #halfblock #sociallinks button:nth-of-type(1) {
		padding:5px 10px;
	}
	
	#nav li {
		padding:5px;
	}
	
	#nav li a {
		padding: 10px 5px;
	}
	
	#gallery, #long-gallery {
		height:35vw;
	}
	
	#gallery #halfblock p, #long-gallery #halfblock p{
		line-height:normal!important;
	}
	
	#gallery #halfblock button {
		font-size:12px;
	}
	
	#short-gallery, #short-gallery img {
		height:15vw;
	}
	
	#footer #thirdblock img {
		width:70%!important;
	}
	
	#footer #nav li a {
	font-size:16px;
	
}

@media only screen and (min-width: 1024px) and (max-width: 1180px){
#bottommenuv2 #wrapperblock input, #bottommenuv2 #wrapperblock select:first-of-type {
flex-grow: 20;
width:100%;
	margin: 1vw;
}


#logo {
	vertical-align:bottom;
	margin-bottom:2%;
}

#logo a img {
	width:90%;
}

#sidewrapper #halfblock li, #nav li a {
	font-size:1.2vw;
}

#nav li {
	padding:5px 5px;
}

#nav li a {
	padding:10px 5px
}

#sociallinks {
	width:39.5%!important;
}

#sidewrapper #halfblock #sociallinks li {
	font-size:12px;
}

#sidewrapper #halfblock #sociallinks button {
	padding:5px 8px;
}

#sidewrapper #halfblock #sociallinks button:nth-of-type(1) {
	padding:5px 10px;
}

#gallery, #gallery img, #long-gallery, #long-gallery img {
	height:40vw;
}

#gallery #halfblock {
	bottom:2%;
}

#long-gallery #halfblock {
	bottom:10%;
}

#gallery #halfblock p, #long-gallery #halfblock p {
	line-height:normal;
}

#gallery #halfblock button {
	font-size: 1.2vw;
}

#footer #thirdblock img {
	width:50%!important;
}

#footer #nav {
	padding:10px 0;
}
	
}

	/* end media mobile screen */